<h1 class="content-box">My Projects</h1>
<div>
    <div class='container-fluid' >
            <ngb-carousel>
                <ng-template ngbSlide>
                    <div class="picsum-img-wrapper">
                      <a href="https://pritam19896.github.io/my-mobile-store/products" target=”_blank”>
                        <img class="d-block" src="./assets/phonestore.png" alt="phone store">
                      </a>
                    </div>
                </ng-template>
                <ng-template ngbSlide>
                    <div class="picsum-img-wrapper">
                      <a href="https://pritam19896.github.io/covid-19/" target=”_blank”>
                        <img class="d-block" src="./assets/covid.png" alt="graph covid">
                      </a>
                    </div>
                </ng-template>
                <ng-template ngbSlide>
                    <div class="picsum-img-wrapper">
                        <img class="d-block" src="./assets/blogDone.png" alt="blog">
                    </div>
                </ng-template>
            </ngb-carousel>
    </div>
</div>
